/* (No Comment) */
"(i.e name)" = "(bijv. naam)";

/* (No Comment) */
"(i.e popupValue)" = "(bijv. popupValue)";

/* (No Comment) */
"(i.e. categoryID)" = "(bijv. categoryID)";

/* (No Comment) */
"2nd Row" = "2e rij";

/* (No Comment) */
"3rd Row" = "3e rij";

/* (No Comment) */
"712 pt. W x 592 pt. H" = "712 pt. B x 592 pt. H";

/* (No Comment) */
"A4 - A5" = "A4 - A5";

/* (No Comment) */
"Absolute path" = "Absoluut pad";

/* (No Comment) */
"Act as Live Table" = "Fungeer als live tabel";

/* (No Comment) */
"After" = "Na";

/* (No Comment) */
"Align.:" = "Uitlijning:";

/* (No Comment) */
"Alignment:" = "Uitlijning:";

/* (No Comment) */
"All" = "Alle";

/* (No Comment) */
"All paper, font, and column sizes are specified in points (1/72 of an inch)." = "Alle papier-, lettertype- en kolomafmetingen worden als punten weergegeven (0,35 mm).";

/* (No Comment) */
"Allow Dynamic Text" = "Dynamische tekst toestaan";

/* (No Comment) */
"Alternate Row Color" = "Rijkleur afwisselen";

/* (No Comment) */
"Alternate:" = "Afwisselen:";

/* (No Comment) */
"Appearance" = "Uiterlijk";

/* (No Comment) */
"Ascending" = "Oplopend";

/* (No Comment) */
"Automated Layout" = "Geautomatiseerde lay-out";

/* (No Comment) */
"Average" = "Gemiddeld";

/* (No Comment) */
"Back" = "Terug";

/* (No Comment) */
"Background" = "Achtergrond";

/* (No Comment) */
"Background:" = "Achtergrond:";

/* (No Comment) */
"Ballot" = "Stemming";

/* (No Comment) */
"Before" = "Voor";

/* (No Comment) */
"Behavior:" = "Gedrag:";

/* (No Comment) */
"Both" = "Beide";

/* (No Comment) */
"Bottom" = "Onder";

/* (No Comment) */
"Bottom Left" = "Linksonder";

/* (No Comment) */
"Bottom Line:" = "Onderste regel:";

/* (No Comment) */
"Bottom Right" = "Rechtsonder";

/* (No Comment) */
"Bottom:" = "Onder:";

/* (No Comment) */
"Box" = "Vak";

/* (No Comment) */
"Button" = "Knop";

/* (No Comment) */
"Cancel" = "Annuleer";

/* (No Comment) */
"Center" = "Centreer";

/* (No Comment) */
"Change..." = "Wijzigen...";

/* (No Comment) */
"Check" = "Controleer";

/* (No Comment) */
"Chosen Columns" = "Gekozen kolommen";

/* (No Comment) */
"Choukei 3 Envelope (Landscape)" = "Choukei 3 envelop (liggend)";

/* (No Comment) */
"Close" = "Sluit";

/* (No Comment) */
"Code" = "Code";

/* (No Comment) */
"Collapse All" = "Alles samenvouwen";

/* (No Comment) */
"Color:" = "Kleur:";

/* (No Comment) */
"Column Description" = "Kolomomschrijving";

/* (No Comment) */
"Columns" = "Kolommen";

/* (No Comment) */
"Columns:" = "Kolommen:";

/* (No Comment) */
"Comma Space" = "Komma spatie";

/* (No Comment) */
"Compare" = "Vergelijken";

/* (No Comment) */
"Comparison Value:" = "Vergelijkingswaarde:";

/* (No Comment) */
"Configure Appearance" = "Weergave configureren";

/* (No Comment) */
"Configure Columns" = "Kolommen configureren";

/* (No Comment) */
"Copies:" = "Kopieën:";

/* (No Comment) */
"Corner:" = "Hoek:";

/* (No Comment) */
"Create" = "Maak aan";

/* (No Comment) */
"Create Table Columns" = "Tabelkolommen maken";

/* (No Comment) */
"Criteria" = "Criteria";

/* (No Comment) */
"Current Date" = "Huidige datum";

/* (No Comment) */
"Dash:" = "Koppelteken:";

/* (No Comment) */
"Data Row" = "Gegevensrij";

/* (No Comment) */
"Data Set" = "Gegevensverzameling";

/* (No Comment) */
"Database" = "Database";

/* (No Comment) */
"Date" = "Datum";

/* (No Comment) */
"Date Range" = "Gegevensbereik";

/* (No Comment) */
"DB" = "DB";

/* (No Comment) */
"Default  Image Name:" = "Standaard afbeeldingsnaam:";

/* (No Comment) */
"Descending" = "Aflopend";

/* (No Comment) */
"Description" = "Beschrijving";

/* (No Comment) */
"Description for User" = "Omschrijving voor gebruiker";

/* (No Comment) */
"Easy" = "Eenvoudig";

/* (No Comment) */
"Edit" = "Wijzig";

/* (No Comment) */
"Edit Dynamic Text" = "Dynamische tekst bewerken";

/* (No Comment) */
"Edit..." = "Bewerken...";

/* (No Comment) */
"Element Choice" = "Elementkeuze";

/* (No Comment) */
"Element Name" = "Elementnaam";

/* (No Comment) */
"Embedded" = "Geïntegreerd";

/* (No Comment) */
"End Date Key:" = "Einddatum sleutel:";

/* (No Comment) */
"Envelope" = "Envelop";

/* (No Comment) */
"Evaluate entire text as mathematical expression " = "Evalueer de gehele tekst als wiskundige uitdrukking ";

/* (No Comment) */
"Exact Number or Text" = "Exact aantal of tekst";

/* (No Comment) */
"Examples" = "Voorbeelden";

/* (No Comment) */
"Expand All" = "Alles uitvouwen";

/* (No Comment) */
"F-Script" = "F-script";

/* (No Comment) */
"F-Script:" = "F-script:";

/* (No Comment) */
"Fetch objects directly from the database. Select the kind of objects you want and optional specify fitering criteria" = "Haal objecten direct op uit de database. Selecteer het soort objecten die u wilt en specificeer de filtercritera (optioneel)";

/* (No Comment) */
"Field" = "Veld";

/* (No Comment) */
"Field is false" = "Veld is onwaar";

/* (No Comment) */
"Field is true" = "Veld is waar";

/* (No Comment) */
"Field:" = "Veld:";

/* (No Comment) */
"Fields" = "Velden";

/* (No Comment) */
"Fills Background" = "Vult achtergrond op";

/* (No Comment) */
"Filtering Criteria" = "Filtercriteria";

/* (No Comment) */
"Font:" = "Lettertype:";

/* (No Comment) */
"Font…" = "Lettertype…";

/* (No Comment) */
"Format:" = "Indeling:";

/* (No Comment) */
"Formatter:" = "Opmaakpaneel:";

/* (No Comment) */
"Found Element Names" = "Elementnamen gevonden";

/* (No Comment) */
"From:" = "Van:";

/* (No Comment) */
"Gathering Data..." = "Gegevens verzamelen...";

/* (No Comment) */
"Get objects from:" = "Objecten krijgen van:";

/* (No Comment) */
"Get objects that are related to the object in the parent row or page in a single page layout. Specify the relationship." = "Krijg objecten die gerelateerd zijn aan het object in de parent rij of pagina in een enkele pagina lay-out. Specificeer de relatie.";

/* (No Comment) */
"Grid Size:" = "Gridgrootte:";

/* (No Comment) */
"Group By" = "Groeperen op";

/* (No Comment) */
"Group By:" = "Groeperen op:";

/* (No Comment) */
"Header Row" = "Koptekstrij";

/* (No Comment) */
"Heavy Ballot" = "Grondige stemming";

/* (No Comment) */
"Heavy Check" = "Grondige controle";

/* (No Comment) */
"Height:" = "Hoogte:";

/* (No Comment) */
"Hide if only 1 page" = "Verbergen indien slechts 1 pagina";

/* (No Comment) */
"Hide if:" = "Verbergen als:";

/* (No Comment) */
"Horizontal:" = "Horizontaal:";

/* (No Comment) */
"If valid text, insert" = "Indien geldige tekst, invoegen";

/* (No Comment) */
"Image from key" = "Afbeelding van sleutel";

/* (No Comment) */
"Item1" = "Onderdeel1";

/* (No Comment) */
"Item2" = "Onderdeel2";

/* (No Comment) */
"Item3" = "Onderdeel3";

/* (No Comment) */
"Justified" = "Uitgelijnd";

/* (No Comment) */
"Key Path" = "Sleutelpad";

/* (No Comment) */
"Key:" = "Sleutel:";

/* (No Comment) */
"Keypath" = "Sleutelpad";

/* (No Comment) */
"Keypath:" = "Sleutelpad:";

/* (No Comment) */
"Kind" = "Soort";

/* (No Comment) */
"Kind:" = "Soort:";

/* (No Comment) */
"Label" = "Label";

/* (No Comment) */
"Label printer label" = "Label printerlabel";

/* (No Comment) */
"Label Sheet" = "Labelblad";

/* (No Comment) */
"Label Size" = "Labelgrootte";

/* (No Comment) */
"Label Starting Position:" = "Label startpositie:";

/* (No Comment) */
"Label:" = "Label:";

/* (No Comment) */
"Layout" = "Lay-out";

/* (No Comment) */
"Layouts" = "Lay-outs";

/* (No Comment) */
"Left" = "Links";

/* (No Comment) */
"Left:" = "Links:";

/* (No Comment) */
"Letter" = "Brief";

/* (No Comment) */
"Line" = "Lijn";

/* (No Comment) */
"List from Columns" = "Lijst van kolommen";

/* (No Comment) */
"List printing" = "Lijst printen";

/* (No Comment) */
"Location:" = "Locatie:";

/* (No Comment) */
"Make report instead of print layout" = "Make rapport in plaats van print lay-out";

/* (No Comment) */
"Mandatory" = "Verplicht";

/* (No Comment) */
"Many" = "Veel";

/* (No Comment) */
"Mapped Name" = "Toegewezen naam";

/* (No Comment) */
"Mapped Names" = "Toegewezen namen";

/* (No Comment) */
"Margins:" = "Marges:";

/* (No Comment) */
"Max" = "Max";

/* (No Comment) */
"May require user to enter criteria" = "Gebruiker kan nodig zijn om criteria in te voeren";

/* (No Comment) */
"Menu" = "Menu";

/* (No Comment) */
"Menu Title Key:" = "Menu titel sleutel:";

/* (No Comment) */
"Middle" = "Tweede naam";

/* (No Comment) */
"Min" = "Min";

/* (No Comment) */
"Min Render Height:" = "Min weergavehoogte:";

/* (No Comment) */
"Multiple Selection" = "Meervoudige selectie";

/* (No Comment) */
"Name" = "Naam";

/* (No Comment) */
"Name:" = "Naam:";

/* (No Comment) */
"Named" = "Genoemd";

/* (No Comment) */
"Named Image:" = "Benoemde afbeelding:";

/* (No Comment) */
"Natural" = "Natuurlijk";

/* (No Comment) */
"Newline" = "Nieuwe regel";

/* (No Comment) */
"Next" = "Volgende";

/* (No Comment) */
"No Data Text:" = "Geen datatekst:";

/* (No Comment) */
"No Field Data" = "Geen velddata";

/* (No Comment) */
"No Inspector" = "Geen inspecteur";

/* (No Comment) */
"No Scaling" = "Geen schaalvergroting";

/* (No Comment) */
"No Selection" = "Niets geselecteerd";

/* (No Comment) */
"No Token Selection" = "Geen tokenselectie";

/* (No Comment) */
"None" = "Geen";

/* (No Comment) */
"NSCalendarDate" = "NSCalendarDate";

/* (No Comment) */
"NSData" = "NSData";

/* (No Comment) */
"NSNumber" = "NSNumber";

/* (No Comment) */
"NSString" = "NSString";

/* (No Comment) */
"Objects" = "Objecten";

/* (No Comment) */
"OK" = "Oké";

/* (No Comment) */
"One" = "Eén";

/* (No Comment) */
"Open after save" = "Openen na opslaan";

/* (No Comment) */
"Orientation" = "Richting";

/* (No Comment) */
"Other" = "Andere";

/* (No Comment) */
"OtherViews" = "OtherViews";

/* (No Comment) */
"Padding:" = "Vulling:";

/* (No Comment) */
"Page Margins" = "Paginamarges";

/* (No Comment) */
"Page printing" = "Pagina printen";

/* (No Comment) */
"Page Setup..." = "Pagina-instelling...";

/* (No Comment) */
"Paper:" = "Papier:";

/* (No Comment) */
"Parent \"Data Row\" or \"Page\"" = "Parent \"Gegevensrij\" of \"Pagina\"";

/* (No Comment) */
"Parent \"Group By\"" = "Parent \"Groeperen op\"";

/* (No Comment) */
"Parent Group By" = "Parent groeperen op";

/* (No Comment) */
"Parent Row" = "Parent rij";

/* (No Comment) */
"Path from key" = "Pad van sleutel";

/* (No Comment) */
"Path:" = "Pad:";

/* (No Comment) */
"Pin to bottom" = "Vastzetten aan de onderkant";

/* (No Comment) */
"Placeholder:" = "Plaatsaanduiding:";

/* (No Comment) */
"Popup Menu" = "Pop-up menu";

/* (No Comment) */
"Post Data Extraction" = "Na extractie van data";

/* (No Comment) */
"Pre Data Extraction" = "Voor extractie van data";

/* (No Comment) */
"Prefix:" = "Voorvoegsel:";

/* (No Comment) */
"Preset Labels" = "Vooringestelde labels";

/* (No Comment) */
"Presets..." = "Voorinstellingen...";

/* (No Comment) */
"Preview" = "Voorvertoning";

/* (No Comment) */
"Print" = "Druk af";

/* (No Comment) */
"Prints one template for all objects passed in" = "Print een sjabloon voor alle voorbijgekomen objecten";

/* (No Comment) */
"Prints one template per object passed in" = "Print een sjabloon per voorbijgekomen object";

/* (No Comment) */
"Prints one template per object passed in (i.e Estimate)" = "Print een sjabloon per voorbijgekomen object (bijv. schatting)";

/* (No Comment) */
"Product ID:" = "Product-id:";

/* (No Comment) */
"Progress" = "Voortgang";

/* (No Comment) */
"Proportional" = "Evenredig";

/* (No Comment) */
"Provide a name" = "Voorzie van een naam";

/* (No Comment) */
"Radio" = "Keuzerondje";

/* (No Comment) */
"Raw SQL" = "Onbewerkte SQL";

/* (No Comment) */
"Refresh" = "Vernieuw";

/* (No Comment) */
"Relationship:" = "Relatie:";

/* (No Comment) */
"Reload" = "Opnieuw laden";

/* (No Comment) */
"Report" = "Rapport";

/* (No Comment) */
"Reports" = "Rapporten";

/* (No Comment) */
"Result Name:" = "Resultaat naam:";

/* (No Comment) */
"Resulting Fields" = "Resulterende velden";

/* (No Comment) */
"Right" = "Rechts";

/* (No Comment) */
"Right:" = "Rechts:";

/* (No Comment) */
"Rows:" = "Rijen:";

/* (No Comment) */
"Run" = "Voer uit";

/* (No Comment) */
"Save" = "Bewaar";

/* (No Comment) */
"Save As..." = "Opslaan als...";

/* (No Comment) */
"Scale Fit" = "Aanpassen aan schaal";

/* (No Comment) */
"Scaling:" = "Schalen:";

/* (No Comment) */
"Scalling" = "Schalen";

/* (No Comment) */
"Script" = "Script";

/* (No Comment) */
"Script:" = "Script:";

/* (No Comment) */
"Second Summary Row" = "Tweede rij samenvatting";

/* (No Comment) */
"Select a Layout" = "Kies een lay-out";

/* (No Comment) */
"Select a Report" = "Kies een rapport";

/* (No Comment) */
"Select:" = "Selecteren:";

/* (No Comment) */
"Selected" = "Geselecteerd";

/* (No Comment) */
"Selection" = "Selectie";

/* (No Comment) */
"Size" = "Grootte";

/* (No Comment) */
"Size:" = "Grootte:";

/* (No Comment) */
"Snaps to Grid" = "Springt naar grid";

/* (No Comment) */
"Sort:" = "Sorteren:";

/* (No Comment) */
"Source:" = "Bron:";

/* (No Comment) */
"Space" = "Ruimte";

/* (No Comment) */
"Spacing" = "Ruimte";

/* (No Comment) */
"Special" = "Speciaal";

/* (No Comment) */
"Specify which elements a user can exclude for this report" = "Specificeer welke elementen een gebruik kan uitsluiten voor dit rapport";

/* (No Comment) */
"Start" = "Begin";

/* (No Comment) */
"Start Date Key:" = "Startdatum sleutel:";

/* (No Comment) */
"Start with a blank layout or report" = "Begin met een blanco lay-out of rapport";

/* (No Comment) */
"Static" = "Statisch";

/* (No Comment) */
"Stretch Height to Parent's" = "Hoogte uitrekken tot aan Parent";

/* (No Comment) */
"Stretches Last Row" = "Rekt laatste rij";

/* (No Comment) */
"Strings" = "Tekenreeksen";

/* (No Comment) */
"Style:" = "Stijl:";

/* (No Comment) */
"Sum" = "Samenvatting";

/* (No Comment) */
"Summary Row" = "Rij samenvatting";

/* (No Comment) */
"Summary Row:" = "Rij samenvatting:";

/* (No Comment) */
"Switch" = "Schakelen";

/* (No Comment) */
"Tab" = "Tabblad";

/* (No Comment) */
"Text" = "Tekst";

/* (No Comment) */
"Text Cell" = "Tekst in cel";

/* (No Comment) */
"Text Field" = "Tekstveld";

/* (No Comment) */
"Text Merge:" = "Tekst samenvoeging:";

/* (No Comment) */
"Thickness:" = "Dikte:";

/* (No Comment) */
"Third Summary Row" = "Derde rij samenvatting";

/* (No Comment) */
"Times New Roman 96 pt." = "Times New Roman 96 punten";

/* (No Comment) */
"Title" = "Titel";

/* (No Comment) */
"Toggle Lines" = "Schakelen tussen regels";

/* (No Comment) */
"Top" = "Boven";

/* (No Comment) */
"Top Left" = "Linksboven";

/* (No Comment) */
"Top Line:" = "Bovenste regel:";

/* (No Comment) */
"Top Right" = "Rechtsboven";

/* (No Comment) */
"Top:" = "Boven:";

/* (No Comment) */
"Unique name to access the user value from within the report using <$userInput.theKeyName$> or userInput valueForKey:'theKeyName'." = "Unieke naam om toegang te krijgen tot de gebruikerswaarde vanuit het rapport door <$userInput.theKeyName$> te gebruiken of userInput valueForKey:'theKeyName'.";

/* (No Comment) */
"US Letter" = "US Letter";

/* (No Comment) */
"Use a name to provide more meaning when selecting the template" = "Gebruik een naam om meer inhoud en betekenis te geven bij het selecteren van een sjabloon";

/* (No Comment) */
"Use an existing layout or report as a starting point" = "Gebruik een bestaande lay-out of rapport als startpunt";

/* (No Comment) */
"Use the objects that are grouped by the 'Group By' parent" = "Gebruik de objecten die gegroepeerd zijn in de 'Groepeer door' parent";

/* (No Comment) */
"Use the objects that the user selected" = "Gebruik de objecten die de gebruiker heeft geselecteerd";

/* (No Comment) */
"User selection" = "Gebruikersselectie";

/* (No Comment) */
"Value Key:" = "Waarde sleutel:";

/* (No Comment) */
"Version:" = "Versie:";

/* (No Comment) */
"Vertical:" = "Verticaal:";

/* (No Comment) */
"Visible Column Name" = "Zichtbare kolomnaam";

/* (No Comment) */
"Web" = "Web";

/* (No Comment) */
"What output behavior would you like?" = "Welk uitvoer gedrag wilt u graag?";

/* (No Comment) */
"What paper size would you like?" = "Welk papiergrootte wilt u graag?";

/* (No Comment) */
"Where" = "Waar";

/* (No Comment) */
"Where will this layout/report be available in the application?" = "Waar zal deze lay-out/dit rapport beschikbaar zijn in de applicatie?";

/* (No Comment) */
"Where:" = "Waar:";

/* (No Comment) */
"White" = "Wit";

/* (No Comment) */
"Width" = "Breedte";

/* (No Comment) */
"Width:" = "Breedte:";

/* (No Comment) */
"Window" = "Venster";

/* (No Comment) */
"x:" = "x:";

/* (No Comment) */
"y:" = "y:";

/* (No Comment) */
"You can also manually configure the appearance using the inspectors." = "U kunt ook handmatig de weergave configureren door de inspecteurs te gebruiken.";

